Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 25
  1. #11
    V.XVII.XIV Synix's Avatar
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
    Gamer IDs

    PSN ID: I-Synix-I

    Contact info:

    Kik Username: SynixMods

    Default

    Well anyways none worked

    0 Not allowed! Not allowed!

  2. #12
    Moderator chewtoys's Avatar
    Join Date
    Jun 2013
    Posts
    2,349
    Points
    3,395
         User Info     Contact     Gamer ID
    Join Date
    Jun 2013
    Posts
    2,349
    Points
    3,395

    Default

    Upload what shader mod you're using, I'll give it a shot and see if I can't figure something out.

    I don't get this replying with pictures stuff, seems kinda counterproductive because I don't see how a guy pointing helps this situation. Maybe it's because I don't understand sign language.

    1 Not allowed! Not allowed!

  3. #13
    V.XVII.XIV Synix's Avatar
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
    Gamer IDs

    PSN ID: I-Synix-I

    Contact info:

    Kik Username: SynixMods

    Default

    Quote Originally Posted by Digger View Post
    Upload what shader mod you're using, I'll give it a shot and see if I can't figure something out.

    I don't get this replying with pictures stuff, seems kinda counterproductive because I don't see how a guy pointing helps this situation. Maybe it's because I don't understand sign language.
    Thanks. It's probably because of the Shader Mod I was using. Since everything is on 1.7.10. It's probably because the ones I downloaded don't support 1.7.10 but Idk. I then tried to download SUES's standard shader mod. Now I'm going to try out Paolo's Lagless Shaders that supposedly supports all low end video cards. It's probably because of my version of Minecraft. Since most Shaders are up till 1.7.2 right? idk.

    Here's the Error Log:

    0 Not allowed! Not allowed!
    Last edited by Synix; 10-08-2014 at 09:04 PM.

  4. #14
    Elite Slowduck's Avatar
    Join Date
    Jun 2011
    Location
    All the places
    Posts
    10,204
    Points
    9,472
         User Info     Contact     Gamer ID
    Join Date
    Jun 2011
    Location
    All the places
    Posts
    10,204
    Points
    9,472

    Default

    Quote Originally Posted by Digger View Post
    Upload what shader mod you're using, I'll give it a shot and see if I can't figure something out.

    I don't get this replying with pictures stuff, seems kinda counterproductive because I don't see how a guy pointing helps this situation. Maybe it's because I don't understand sign language.



    Sent from my iPhone using Tapatalk

    1 Not allowed! Not allowed!


  5. #15
    Moderator chewtoys's Avatar
    Join Date
    Jun 2013
    Posts
    2,349
    Points
    3,395
         User Info     Contact     Gamer ID
    Join Date
    Jun 2013
    Posts
    2,349
    Points
    3,395

    Default

    Quote Originally Posted by Simon View Post
    Thanks. It's probably because of the Shader Mod I was using. Since everything is on 1.7.10. It's probably because the ones I downloaded don't support 1.7.10 but Idk. I then tried to download SUES's standard shader mod. Now I'm going to try out Paolo's Lagless Shaders that supposedly supports all low end video cards. It's probably because of my version of Minecraft. Since most Shaders are up till 1.7.2 right? idk.

    Here's the Error Log:
    What video card do you have? Use GPU-Z or something.

    1 Not allowed! Not allowed!

  6. #16
    V.XVII.XIV Synix's Avatar
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
    Gamer IDs

    PSN ID: I-Synix-I

    Contact info:

    Kik Username: SynixMods

    Default

    Quote Originally Posted by Digger View Post
    What video card do you have? Use GPU-Z or something.
    It's Intel(R) HD Graphics 4000, up to date. How do I get GPU-Z?

    0 Not allowed! Not allowed!

  7. #17
    Moderator chewtoys's Avatar
    Join Date
    Jun 2013
    Posts
    2,349
    Points
    3,395
         User Info     Contact     Gamer ID
    Join Date
    Jun 2013
    Posts
    2,349
    Points
    3,395

    Default

    Quote Originally Posted by Simon View Post
    It's Intel(R) HD Graphics 4000, up to date. How do I get GPU-Z?
    Can you find out what the driver build is for your GFX Card? Control Panel > Device Manager > Display Adapters > Intel(R) HD Graphics > Right click > Properties > Driver > Driver Version

    Post that or take a screen shot please!

    1 Not allowed! Not allowed!

  8. #18
    V.XVII.XIV Synix's Avatar
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
    Gamer IDs

    PSN ID: I-Synix-I

    Contact info:

    Kik Username: SynixMods

    Default

    Quote Originally Posted by Digger View Post
    Can you find out what the driver build is for your GFX Card? Control Panel > Device Manager > Display Adapters > Intel(R) HD Graphics > Right click > Properties > Driver > Driver Version

    Post that or take a screen shot please!
    It's version 10.18.10.3621. But here is a screen shot:


    0 Not allowed! Not allowed!

  9. #19
    Moderator chewtoys's Avatar
    Join Date
    Jun 2013
    Posts
    2,349
    Points
    3,395
         User Info     Contact     Gamer ID
    Join Date
    Jun 2013
    Posts
    2,349
    Points
    3,395

    Default

    Quote Originally Posted by Simon View Post
    It's version 10.18.10.3621. But here is a screen shot:
    Alright, what you want to do is roll back your drivers. Preferably to 3345 in the last four digits.

    There's apparently been tons of problems with shader mods and version of Intel HD Graphics drivers ending in 34XX and 36XX

    Anything that ends in neither 34XX and 36XX shouldn't throw you this problem anymore. You should have to restart your computer after rolling back, make sure to tell me if this works or not, and make sure to double check that the rollback actually worked by re-checking the version number.

    1 Not allowed! Not allowed!

  10. #20
    V.XVII.XIV Synix's Avatar
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
         User Info     Contact     Gamer ID
    Join Date
    Aug 2011
    Posts
    2,655
    Points
    2,314
    Gamer IDs

    PSN ID: I-Synix-I

    Contact info:

    Kik Username: SynixMods

    Default

    Quote Originally Posted by Digger View Post
    Alright, what you want to do is roll back your drivers. Preferably to 3345 in the last four digits.

    There's apparently been tons of problems with shader mods and version of Intel HD Graphics drivers ending in 34XX and 36XX

    Anything that ends in neither 34XX and 36XX shouldn't throw you this problem anymore. You should have to restart your computer after rolling back, make sure to tell me if this works or not, and make sure to double check that the rollback actually worked by re-checking the version number.
    Well when I rolled back it rolled back to 3316. Is that bad?

    0 Not allowed! Not allowed!

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT -10. The time now is 02:06 PM.
Powered by vBulletin®
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.